{
  "id": "léo_80bd",
  "name": "Léo Martin",
  "handle": "léo",
  "gender": "male",
  "description": "international violin player, red hair, plays in a famous orchestra, musician, wears tuxedos and classy suits, french, tall, black brows",
  "tags": [
    "artist",
    "violin",
    "weightlifting",
    "bespoke tailoring",
    "architecture",
    "french wine",
    "cycling",
    "history"
  ],
  "avatar_url": "/media/léo_80bd/avatar.webp?t=1770202519",
  "banner_url": "/media/léo_80bd/banner.webp?t=1770203047",
  "images": [
    "/media/léo_80bd/images/01_image.webp",
    "/media/léo_80bd/images/12_image.webp",
    "/media/léo_80bd/images/13_image.webp",
    "/media/léo_80bd/images/14_image.webp",
    "/media/léo_80bd/images/15_image.webp",
    "/media/léo_80bd/images/16_image.webp",
    "/media/léo_80bd/images/17_image.webp",
    "/media/léo_80bd/images/18_image.webp",
    "/media/léo_80bd/images/19_image.webp",
    "/media/léo_80bd/images/20_image.webp",
    "/media/léo_80bd/images/21_image.webp",
    "/media/léo_80bd/images/22_image.webp",
    "/media/léo_80bd/images/23_image.webp",
    "/media/léo_80bd/images/24_image.webp",
    "/media/léo_80bd/images/25_image.webp",
    "/media/léo_80bd/images/26_image.webp",
    "/media/léo_80bd/images/27_image.webp",
    "/media/léo_80bd/images/28_image.webp",
    "/media/léo_80bd/images/29_image.webp",
    "/media/léo_80bd/images/30_image.webp",
    "/media/léo_80bd/images/31_image.webp",
    "/media/léo_80bd/images/32_image.webp",
    "/media/léo_80bd/images/33_image.webp",
    "/media/léo_80bd/images/34_image.webp",
    "/media/léo_80bd/images/35_image.webp",
    "/media/léo_80bd/images/36_image.webp",
    "/media/léo_80bd/images/37_image.webp",
    "/media/léo_80bd/images/38_image.webp",
    "/media/léo_80bd/images/39_image.webp",
    "/media/léo_80bd/images/40_image.webp",
    "/media/léo_80bd/images/41_image.webp",
    "/media/léo_80bd/images/42_image.webp",
    "/media/léo_80bd/images/43_image.webp",
    "/media/léo_80bd/images/44_image.webp",
    "/media/léo_80bd/images/45_image.webp",
    "/media/léo_80bd/images/46_image.webp",
    "/media/léo_80bd/images/47_image.webp",
    "/media/léo_80bd/images/48_image.webp",
    "/media/léo_80bd/images/49_image.webp",
    "/media/léo_80bd/images/50_image.webp",
    "/media/léo_80bd/images/51_image.webp",
    "/media/léo_80bd/images/52_image.webp",
    "/media/léo_80bd/images/53_image.webp",
    "/media/léo_80bd/images/54_image.webp",
    "/media/léo_80bd/images/55_image.webp",
    "/media/léo_80bd/images/56_image.webp",
    "/media/léo_80bd/images/57_image.webp",
    "/media/léo_80bd/images/58_image.webp",
    "/media/léo_80bd/images/59_image.webp",
    "/media/léo_80bd/images/60_image.webp",
    "/media/léo_80bd/images/61_image.webp"
  ],
  "created_at": "2026-02-04T03:48:21.998042-07:00",
  "dir_name": "léo_80bd"
}